On my OES linux cluster, I have two servers running openslp acting as DA.
Doesn't happend often, but sometimes, i have to /etc/init.d/slpd stop,
then rm /var/log/slpd.log then /etc/init.d/slpd start

I'm running openslp-server-1.1.5-73.21
This is the latest from OES linux, but it's 2 years old !??!
Should I manually upgrade to the latest stable ? (1.2.1-1 )